@font-face {
	font-family: 'BebasRegular';
	src:url('fonts/bebas___-webfont-webfont.eot');
	src:url('fonts/bebas___-webfont-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/bebas___-webfont-webfont.woff') format('woff'),
		url('fonts/bebas___-webfont-webfont.ttf') format('truetype'),
		url('fonts/bebas___-webfont-webfont.svg#BebasRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'NewsCycleRegular';
	src:url('fonts/newscycle-regular-webfont-webfont.eot');
	src:url('fonts/newscycle-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/newscycle-regular-webfont-webfont.woff') format('woff'),
		url('fonts/newscycle-regular-webfont-webfont.ttf') format('truetype'),
		url('fonts/newscycle-regular-webfont-webfont.svg#NewsCycleRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNovaRegular';
	src:url('fonts/proximanova-regular-webfont.eot');
	src:url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/proximanova-regular-webfont.woff') format('woff'),
		url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
		url('fonts/proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNovaBold';
	src:url('fonts/proximanova-bold-webfont.eot');
	src:url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/proximanova-bold-webfont.woff') format('woff'),
		url('fonts/proximanova-bold-webfont.ttf') format('truetype'),
		url('fonts/proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
* { 
	margin:0; 
	padding:0;
}



ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}

ol {
	margin-left:1.5em; 
	padding-left:0px; 
	font: 15px/22px 'ProximaNovaRegular', Arial, Helvetica
}

a:link, a:visited {
	color: #769921;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

html{
	min-width:1003px;
}
body{
	min-width:1003px;
	background:url(images/bg-body.gif);
	color:#333;
	font:15px/18px Arial, Helvetica, sans-serif;
}
a {
	color:#000;
}
a:hover {text-decoration:none;}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}

.page-title {
	font-size: 18px;
	font-family: 'ProximaNovaBold';
	font-weight: normal;
}

.entry-utility, .entry-utility a {
	margin-bottom: 10px;
	color: #8c8c8c;
	font-size: 12px;
}

i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}

ul li{list-style-type:disc;}
ul {
	margin-left: 20px;
	font: 15px/22px 'ProximaNovaRegular', Arial, Helvetica, sans-serif;
}


img{border-style:none;} 
input, textarea, select{
	font:100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
.header-holder:after{
	content:"";
	display:block;
	clear:both;
}
.header-holder{
	position:relative;
	background:url(images/bg-header.gif);
	width:100%;
}
.nav-frame:after{
	content:"";
	display:block;
	clear:both;
}
.nav-frame {
	position:relative;
	padding:0 46px 0 23px;
	width:931px;
	margin:0 auto;
}
#header .sub-nav{
	padding:7px 0 0 0;
	font-family: 'NewsCycleRegular';
	margin:0;
	text-transform:uppercase;
	float:right;
	font-size: .9em;
}

#header .langue {
	padding:7px 0 0 15px;
	font-family: 'NewsCycleRegular';
	margin:0;
	text-transform:uppercase;
	float:right;
	font-size: .9em;
}

#header .langue a {
	color: #fff;
}

#header .sub-nav li{
	float:left;
	margin:0 0 0 14px;
	list-style:none outside;
}
#header .sub-nav a{
	color:#fff;
}
#header .sub-nav a:hover{
	text-decoration:underline;
}
.promo-holder{
	clear: both;
	width:1000px;
	margin:-62px auto 0;
	overflow:hidden;
	position:relative;
}

.promo-holder img{
	display:block;
}
#logo{
	background:url(images/logo.png) no-repeat;
	width: 119px;
	height: 65px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	position:relative;
	z-index:50;
	margin:0 0 -32px;
}
#logo a{
	display: block;
	height: 57px;
	margin: 0 0 0 1px;
	width: 111px;
}
#header{
	position:relative;
	z-index:150;
	width:100%;
	padding:0 0 61px;
}
#nav:after{
	content:"";
	display:block;
	clear:both;
}
#nav{
	top:57px;
	right:0;
	position:absolute;
	font:17px/20px 'NewsCycleRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:url(images/bg-nav.png);
	padding:0 20px;
	margin:0;
}
#nav > li{
	position:relative;
	list-style:none outside;
	float:left;
}

#nav > li:hover > a{
	text-decoration:none;
	color:#181818;
	background:#a2d033 url(images/separator.png) no-repeat 100% 14px;
}
#nav > li:hover > .drop{
	display:block;
}


.drop{
	padding:6px 15px 9px 10px;
	margin:0;
	z-index:60;
	display:none;
	width:267px;
	font:17px/20px 'NewsCycleRegular', Arial, Helvetica, sans-serif;
	position:absolute;
	top:100%;
	left:0;
	background:url(images/bg-drop.png);
}
.drop li:first-child{
	background:none;
	margin: 0 0 2px;
}

.drop a{
	text-decoration:none;
	color:#fff;
}
.drop a:hover{text-decoration:none;color: #a2d033;
}
.drop li{
	margin: 0 0 2px;
	padding: 9px 0 9px 6px;
	background:url(images/separator02.png) repeat-x;
	list-style:none outside;
}
#nav > li > a{
	background: url(images/separator.png) no-repeat 100% -38px;
	text-decoration:none;
	display:block;
	padding:8px 28px 9px 9px;
	color:#151515;
}

.flex-direction-nav li {
	list-style: none;
}

.flexslider {
	border: none!important;
	margin-bottom: 0!important;
}

.flex-control-nav {
	bottom: 10px!important;
}

.flex-control-paging li a {
	width: 70px!important;
}

.flex-direction-nav {
	line-height: auto;
}

.flex-direction-nav a {
	line-height: 40px!important;
}

.flexslider {
	position: relative;
}

.flexslider h1 {
	position: absolute;
	top: 100px;
	color: #000;
	font-family: 'BebasRegular';
	text-align: right;
	margin-left: 400px;
	font-weight: normal;
}

.flexslider h2 {
	position: absolute;
	top: 130px;
	color: #000;
	font-family: 'NewsCycleRegular';
	margin-left: 400px;
	font-size: 1.2em;
	font-weight: normal;
}


.gallery{
	clear: both;
	margin:-62px auto 0 auto;
	overflow:hidden;
}
.gallery .next{
	position:absolute;
	top:80px;
	text-indent:-99999px;
	overflow:hidden;
	background:url(images/button-gallery.png) no-repeat;
	width: 43px;
	height: 65px;
	right:23px;
	cursor:pointer;
	z-index:200;
}
.gallery .previous{
	position:absolute;
	top:80px;
	text-indent:-99999px;
	overflow:hidden;
	background:url(images/button-gallery.png) no-repeat 0 -65px;
	width: 43px;
	height: 65px;
	left:24px;
	cursor:pointer;
	z-index:200;
}
.gallery img{
	display:block;
}
.gallery .pagination{
	position:absolute;
	margin:0;
	bottom:11px;
	width:1000px;
	text-align:center;
}
*+ html .gallery .pagination li{
	display:inline;
}

.gallery .pagination li{
	margin:0 13px;
	display:inline-block;
	list-style:none outside;
}
.gallery .pagination a{
	display:block;
	background:url(images/bg-pagination.png) no-repeat 0 -6px;
	width: 154px;
	height: 6px;
	text-indent:-9999px;
	overflow:hidden;
}
.gallery .comments{
	color:#000;
	position:absolute;
	right: 60px;
	padding:10px 36px 12px 80px;
	bottom:30px;
	text-transform: uppercase;
	font:26px/30px 'NewsCycleRegular', Arial, Helvetica, sans-serif;
	font-weight: bold ;
}

.gallery .subtitle {
	position: absolute;
	color:#000;
	right: 60px;
	padding:10px 36px 12px 80px;
	bottom:15px;
	text-transform: uppercase;
	font:14px/18px 'NewsCycleRegular', Arial, Helvetica, sans-serif;
}

.gallery .pagination .active a,
.gallery .pagination a:hover{
	background-position:0 0;
}
.gallery-holder:after{
	content:"";
	display:block;
	clear:both;
}
.gallery-holder{
	width:1000px;
	margin:0 auto;
	position:relative;
}
.gallery-frame ul{
	margin:0;
	width:999999px!important;
	padding:0;
	height: auto!important;
}
.gallery-frame li{
	float:left;
	position:relative;
	list-style:none outside;
}
.inner #main{
	padding:32px 0 42px;
}
#main{
	padding:34px 0 33px;
	overflow:hidden;
	background:#fff;
	width:1000px;
	margin:0 auto 28px;
}

#mainfull{
	padding:34px 0 33px;
	overflow:hidden;
	background:#fff;
	width:1000px;
	margin:0 auto 28px;
}


.inner #content{
	padding:0 0 0 64px;
}

#mainfull #content {
	float:left;
	padding:0 0 0 62px;
	width:880px;
}

#content{
	float:left;
	padding:0 0 0 62px;
	width:571px;
}
.inner .post h1{
	margin:0 0 8px;
}
.post{
	margin:0;
	overflow:hidden;
}
.post h1{
	margin:0 0 15px;
	padding:0 0 8px;
	border-bottom:#d5e9a3 solid 1px;
	text-transform:uppercase;
	color:#151515;
	font:24px/28px 'NewsCycleRegular', Arial, Helvetica, sans-serif;
}
.post h2{
	width:558px;
	margin:0 0 11px;
	padding:0 0 8px 2px;
	border-bottom:#a2d033 solid 1px;
	color:#151515;
	font:20px/22px 'NewsCycleRegular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.inner .post p{
	margin:0 0 20px;
}
.post p{
	margin:0 0 23px;
	font:15px/22px 'ProximaNovaRegular', Arial, Helvetica, sans-serif;
}
.post > ul{
	margin:0;
	padding:0 0 25px 15px;
}
.post > ul li{
	margin:0 0 4px;
	list-style:none outside;
	padding:0 0 0 36px;
	background:url(images/separator05.gif) no-repeat 0 8px;
}
.post .video-holder{
	position:relative;
	margin:0 0 0 -1px;
	overflow:hidden;
	width:572px;
}
.post .video-holder a{
	display:block;
}
.post .video-holder img{
	display:block;
}
.inner #sidebar{
	padding: 0 52px 0 0;
	width: 284px;
}
#sidebar{
	margin:-2px 0 0 0;
	padding:0 59px 0 0;
	float:right;
	width:269px;
}
#sidebar .button{
	font-size:13px;
	line-height:16px;
	text-transform:uppercase;
	background:url(images/bg-button.png) no-repeat;
	width:284px;
	display:block;
	margin:0 0 16px;
	padding:21px 0 0 0;
	overflow:hidden;
}
#sidebar .button:hover{
	cursor:pointer;
}
#sidebar .video-holder{
	overflow:hidden;
	margin:0 0 24px;
	padding:0 0 0 1px;
}
#sidebar .category{
	padding: 0 0 0 4px;
	width: 269px;
}
#sidebar .info-category{
	width:268px;
	font-size:13px;
	line-height:16px;
	padding:0;
	float:left;
	font-weight:bold;
	position:relative;
	margin:-1px 0;
}
#sidebar .info-category li:first-child{
	background:none;
}
#sidebar .info-category a {
	display:block;
	color:#3a3a3a;
	background:url(images/bg-category-a.png) repeat-x;
	padding:11px 14px;
}
#sidebar .info-category a:hover{
	color:#fff;
	background:#3d3d3d url(images/bg-hover-category.gif) repeat-x;
}
#sidebar .info-category li{
	background:url(images/bg-footer.gif) repeat-x;
	list-style:none outside;
}
.category-box{
	margin:0 0 0 -2px;
	overflow:hidden;
	width:272px;
	padding:2px 0 0 0;
	background:url(images/bg-category.png) no-repeat;
}
.category-holder{
	width:272px;
	float:left;
	padding:0 0 2px 0;
	background:url(images/bg-category.png) no-repeat -272px 100%;
}
.category-frame{
	float:left;
	width:268px;
	padding:0 2px;
	background:url(images/bg-category.png) repeat-y -544px 0;
}
#sidebar .button > span{
	padding:0 0 21px;
	float:left;
	width:284px;
	background:url(images/bg-button.png) no-repeat -568px 100%;
}
#sidebar .button strong{
	width:284px;
	float:left;
	background:url(images/bg-button.png) repeat-y -284px 0;
}
#sidebar .button em{
	width:264px;
	padding:0 10px;
	margin:-5px 0 -4px;
	position:relative;
	font-style:normal;
	text-align:center;
	float:left;
}
.inner #sidebar h2{
	margin:0 0 13px;
	padding:0 0 12px;
}
#sidebar h2{
	margin:0 0 9px;
	padding:0 0 11px;
	border-bottom:#d5e9a3 solid 1px;
	text-transform:uppercase;
	color:#151515;
	font:23px/23px 'NewsCycleRegular', Arial, Helvetica, sans-serif;
}
#sidebar .container{
	border-bottom:#d5e9a3 solid 1px;
	padding:0 0 12px;
	margin:0 0 12px;
	overflow:hidden;
}
#sidebar .container h3{
	text-transform:uppercase;
	float:left;
	width:126px;
	padding:2px 0 0 0;
	margin:0 5px 0 0;
	font:23px/25px 'NewsCycleRegular', Arial, Helvetica, sans-serif;
}
#sidebar .social-networks{
	float:left;
	margin:0;
	padding:0;
}
#sidebar .social-networks li{
	float:left;
	list-style:none;
	margin:0 12px 0 0;
}
#sidebar .social-networks a{
	display:block;
}
#sidebar .social-networks img{
	display:block;
}
#sidebar .box{
	margin:0 0 21px;
}
#sidebar p{
	margin:0;
	font:15px/22px 'ProximaNovaRegular', Arial, Helvetica, sans-serif;
}
#sidebar .developments{
	margin:0;
	padding:0;
}
#sidebar .developments li{
	margin:0 0 12px;
	list-style:none outside;
}
#sidebar .developments h4{
	margin:0 0 5px 3px;
	font:19px/22px 'NewsCycleRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0 0 0 26px;
	background:url(images/separator03.gif) no-repeat 0 3px;
}
#sidebar .developments h4 a:hover{
	text-decoration:none;
	cursor:pointer;
}
#sidebar .developments h4 a{
	color:#151515;
}
#footer{
	padding:15px 0 100px 2px;
	background:url(images/bg-footer.gif) repeat-x;
	width:998px;
	margin:0 auto;
	overflow:hidden;
}
#footer .sub-logo{
	margin: 5px 19px 0 0;
	background:url(images/sub-logo.png) no-repeat;
	width: 81px;
	float:left;
	height: 21px;
	text-indent:-9999px;
	overflow:hidden;
}
#footer .sub-logo a{
	display:block;
	height:100%;
}
#footer > address{
	color:#737373;
	font:15px/22px 'ProximaNovaRegular', Arial, Helvetica, sans-serif;
	float:left;
	margin:0;
}

ul.productslisting {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

li.product {
	border: 1px solid #e5e5e5;
	background-color: #f8f8f8;
	float: left;
	width: 390px;
	padding: 20px;
	list-style: none;
}

li.product:nth-child(odd){
	margin-right: 10px;
}

.productimg {
	height: 130px;
	margin-top: 20px;
	width: 130px;
	float: left;
}

.producttxt {
	width: 250px;
	float: left;
	margin-left: 10px;
}

.producttxt p, .producttxt li {
	font-size: 13px;
}

.producttxt ul {
	margin-left: 15px;
}

.producttxt li {
	padding-left: 0;
}

.producttxt h2 a {
	font-weight: normal;
	font:18px/20px 'NewsCycleRegular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.product {
	min-height: 230px;
	margin-bottom: 10px;
}

/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
	border: 1px solid #e5e5e5;
	background-color: #f8f8f8;
	padding: 40px;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}




